DSAIDE

Dynamical Systems Approach to Infectious Disease Epidemiology

A collection of Shiny apps that allow for the simulation and exploration of various infectious disease transmission dynamics scenarios. The purpose of the package is to help individuals learn about infectious disease epidemiology from a dynamical systems perspective. All apps include explanations of the underlying models and instructions on what to do with the models.

Total

6,162

Last month

380

Last week

67

Average per day

13

Daily downloads

Total downloads

Description file content

Package
DSAIDE
Type
Package
Title
Dynamical Systems Approach to Infectious Disease Epidemiology
Description
A collection of Shiny apps that allow for the simulation and exploration of various infectious disease transmission dynamics scenarios. The purpose of the package is to help individuals learn about infectious disease epidemiology from a dynamical systems perspective. All apps include explanations of the underlying models and instructions on what to do with the models.
Version
0.7.0
Date
2018-8-6
Maintainer
Andreas Handel
License
GPL-3
Encoding
UTF-8
LazyData
TRUE
Imports
adaptivetau (>= 2.2), deSolve (>= 1.13), dplyr (>= 0.7.4), ggplot2 (>= 2.2), gridExtra (>= 2.3), knitr (>= 1.15), rmarkdown (>= 1.10), stats (>= 3.4), tidyr (>= 0.7), utils (>= 3.4), XML
Depends
R (>= 3.4), shiny (>= 1.0)
Suggests
covr, testthat
RoxygenNote
6.1.0
VignetteBuilder
knitr
URL
BugReports
https://github.com/ahgroup/DSAIDE/issues
NeedsCompilation
no
Packaged
2018-08-06 22:14:10 UTC; andreas
Author
Andreas Handel [aut, cre] (), Isaac Fung [ctb], Spencer Hall [ctb], Ben Listyg [ctb], Brian McKay [ctb], John Rossow [ctb], Sina Solaimanpour [ctb], Henok Woldu [ctb]
Repository
CRAN
Date/Publication
2018-08-06 23:00:02 UTC

install.packages('DSAIDE')

0.7.0

2 months ago

https://ahgroup.github.io/DSAIDE

Andreas Handel

GPL-3

Depends on

R (>= 3.4), shiny (>= 1.0)

Imports

adaptivetau (>= 2.2), deSolve (>= 1.13), dplyr (>= 0.7.4), ggplot2 (>= 2.2), gridExtra (>= 2.3), knitr (>= 1.15), rmarkdown (>= 1.10), stats (>= 3.4), tidyr (>= 0.7), utils (>= 3.4), XML

Suggests

covr, testthat

Discussions